<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Mix Blend</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="pt-20 bg-grey-1 tx-center tx-bluegrey-6">
        <h1 class=" tx-bluegrey-6">
            Mix blend
        </h1>
        <div class="col-16 mx-a">
            <img class="absolute mix-blend-soft-light" src="http://placekitten.com/g/400/600" alt="">
            <img src="https://d33wubrfki0l68.cloudfront.net/f9911f02f59d5dea55b81849d258dafea6172bfb/c52a2/images/css/blend-modes/sky.jpg" alt="" style="height: 600px; width: 400px;">
        </div>
        <div class="p-60 w-fit bg-contain bg-no-repeat bg-t-center bordev" style="background-image: url('https://d33wubrfki0l68.cloudfront.net/f9911f02f59d5dea55b81849d258dafea6172bfb/c52a2/images/css/blend-modes/sky.jpg');">

        </div>
    </body>
</html>